Bug 879767 - [abrt] pulseaudio-2.1-4.fc18: sndrv_pcm_hw_params: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
Summary: [abrt] pulseaudio-2.1-4.fc18: sndrv_pcm_hw_params: Process /usr/bin/pulseaudi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:00c4f8127ba7ebc397d703c93e2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-24 08:08 UTC by D. Charles Pyle
Modified: 2014-02-05 13:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:16:20 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (24.96 KB, text/plain)
2012-11-24 08:08 UTC, D. Charles Pyle
no flags Details
File: cgroup (130 bytes, text/plain)
2012-11-24 08:08 UTC, D. Charles Pyle
no flags Details
File: core_backtrace (2.57 KB, text/plain)
2012-11-24 08:08 UTC, D. Charles Pyle
no flags Details
File: dso_list (6.97 KB, text/plain)
2012-11-24 08:08 UTC, D. Charles Pyle
no flags Details
File: environ (1.53 KB, text/plain)
2012-11-24 08:08 UTC, D. Charles Pyle
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-24 08:08 UTC, D. Charles Pyle
no flags Details
File: maps (34.31 KB, text/plain)
2012-11-24 08:08 UTC, D. Charles Pyle
no flags Details
File: open_fds (1.15 KB, text/plain)
2012-11-24 08:08 UTC, D. Charles Pyle
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2012-11-24 08:08 UTC, D. Charles Pyle
no flags Details
File: smolt_data (2.78 KB, text/plain)
2012-11-24 08:08 UTC, D. Charles Pyle
no flags Details
File: var_log_messages (15.60 KB, text/plain)
2012-11-24 08:08 UTC, D. Charles Pyle
no flags Details

Description D. Charles Pyle 2012-11-24 08:08:16 UTC
Description of problem:
Closed Virtual Box.
Found this error.
This is the first time I have seen this error.

Version-Release number of selected component:
pulseaudio-2.1-4.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: sndrv_pcm_hw_params
executable:     /usr/bin/pulseaudio
kernel:         3.6.7-5.fc18.x86_64.debug
remote_result:  702534
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 sndrv_pcm_hw_params at pcm_params.c:2360
 #5 snd_pcm_hw_params at pcm.c:830
 #6 pa_alsa_set_hw_params at modules/alsa/alsa-util.c:323
 #7 pa_alsa_open_by_device_string at modules/alsa/alsa-util.c:684
 #8 pa_alsa_open_by_template at modules/alsa/alsa-util.c:760
 #9 mapping_open_pcm at modules/alsa/alsa-mixer.c:4345
 #10 pa_alsa_profile_set_probe at modules/alsa/alsa-mixer.c:4420
 #11 module_alsa_card_LTX_pa__init at modules/alsa/module-alsa-card.c:476
 #12 pa_module_load at pulsecore/module.c:109
 #13 verify_access at modules/module-udev-detect.c:332

Potential duplicate: bug 702534

Comment 1 D. Charles Pyle 2012-11-24 08:08:20 UTC
Created attachment 650830 [details]
File: backtrace

Comment 2 D. Charles Pyle 2012-11-24 08:08:21 UTC
Created attachment 650831 [details]
File: cgroup

Comment 3 D. Charles Pyle 2012-11-24 08:08:23 UTC
Created attachment 650832 [details]
File: core_backtrace

Comment 4 D. Charles Pyle 2012-11-24 08:08:24 UTC
Created attachment 650833 [details]
File: dso_list

Comment 5 D. Charles Pyle 2012-11-24 08:08:26 UTC
Created attachment 650834 [details]
File: environ

Comment 6 D. Charles Pyle 2012-11-24 08:08:27 UTC
Created attachment 650835 [details]
File: limits

Comment 7 D. Charles Pyle 2012-11-24 08:08:29 UTC
Created attachment 650836 [details]
File: maps

Comment 8 D. Charles Pyle 2012-11-24 08:08:31 UTC
Created attachment 650837 [details]
File: open_fds

Comment 9 D. Charles Pyle 2012-11-24 08:08:32 UTC
Created attachment 650838 [details]
File: proc_pid_status

Comment 10 D. Charles Pyle 2012-11-24 08:08:34 UTC
Created attachment 650839 [details]
File: smolt_data

Comment 11 D. Charles Pyle 2012-11-24 08:08:36 UTC
Created attachment 650840 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2013-12-21 09:29:44 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2014-02-05 13:16:22 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.